.rBoxTop{
height: 130px;padding-top: 25px;padding-right: 15px;padding-left: 15px;line-height: 20px;
}
.boxProjHead{
color: #FFFFFF;background-color: #324081;padding-left: 10px;font-size: 15px;padding-top: 4px;padding-bottom: 3px;height: 26px;
}
.boxProjImg{
background-color: #E7EBF6;width: 130px;border: none;
}
.boxProjFact{
	background-color: #E7EBF6;
	padding-top: 7px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
}
.boxProjFactBot{
background-color: #E7EBF6;padding: 0px 18px 0px;
}
.subHeader{
font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 11px;font-weight: bold;color: #000000;
}
.cntPad{
padding: 25px 18px;
}
.boxStdHead{
color: #FFFFFF;background-color: #BDB59C;padding-left: 18px;font-size: 15px;padding-top: 4px;padding-bottom: 3px;height: 26px;
}
A.rmLink:hover{
TEXT-DECORATION: none;font-size: 12px;color: #000000;
}
.boxNewsHead{
	
color: #FFFFFF;background-color: #324081;/*  #B5C6E7; #BDB59C;*/
padding-left: 10px;font-size: 15px;padding-top: 4px;padding-bottom: 3px;line-height: 20px;height: 26px;
}
body{
color: #000000;background-color: #FFFFFF;margin: 0px;padding: 0px;
}
td{
font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 12px;color: #000000;line-height: 17px;
}
h1{
font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 20px;font-weight: normal;
}
h2{
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 15px;
	font-weight: normal;
	line-height: 22px;
}
h3{
font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 13px;font-weight: bold;
}
h4{
font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 12px;font-weight: normal;
}
h5{
font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 12px;font-weight: normal;
}
h6{
font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 9px;font-weight: normal;
}
A:link,A:visited,A:active{
TEXT-DECORATION: none;color: #324081;
}
A:hover{
TEXT-DECORATION: underline;color: #000000;
}
A.whtlink:link,A.whtlink:visited,A.whtlink:active{
TEXT-DECORATION: none;color: #FFFFFF;
}
A.whtlink:hover{
TEXT-DECORATION: none;color: #000000;
}
A.sblink:link,A.sblink:visited,A.sblink:active{
TEXT-DECORATION: none;color: #73BDE7;
}
A.sblink:hover{
TEXT-DECORATION: none;color: #324081;
}
A.blcklink:link,A.blcklink:visited,A.blcklink:active{
TEXT-DECORATION: none;color: #000000;
}
A.blcklink:hover{
TEXT-DECORATION: none;color: #000000;
}
A.topMenuLink:link,A.topMenuLink:visited,A.topMenuLink:active{
TEXT-DECORATION: none;font-size: 12px;color: #FFFFFF;
}
A.topMenuLink:hover{
TEXT-DECORATION: none;font-size: 12px;color: #73BDE7;
}
.topMenuLinkov:link,A.topMenuLinkov:visited,A.topMenuLinkov:active{
TEXT-DECORATION: none;font-size: 12px;color: #73BDE7;
}
A.topMenuLinkov:hover{
TEXT-DECORATION: none;font-size: 12px;color: #73BDE7;
}
A.subMenuLink:link,A.subMenuLink:visited,A.subMenuLink:active{
TEXT-DECORATION: none;font-size: 12px;color: #324081;font-weight: bold;
}
A.subMenuLink:hover{
TEXT-DECORATION: none;font-size: 12px;color: #73BDE7;font-weight: bold;
}
A.subMenuLinkov:link,A.subMenuLinkov:visited,A.subMenuLinkov:active{
TEXT-DECORATION: none;font-size: 12px;color: #73BDE7;font-weight: bold;
}
A.subMenuLinkov:hover{
TEXT-DECORATION: none;font-size: 12px;color: #73BDE7;font-weight: bold;
}
A.rmLink:link,A.rmLink:visited,A.rmLink:active{
TEXT-DECORATION: none;font-size: 12px;color: ##324081;
}
.rBoxPad{
padding-top: 25px;padding-right: 15px;padding-left: 15px;padding-bottom: 25px;
}
input{
font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 12px;background-color: #FFFFFF;border: 1px solid #BAB49C;
}
.submenuBox{
visibility: hidden;position: absolute;
}
.submenuBoxS{
visibility: visible;
}
.tdPadFront{
padding-left: 10px;padding-right: 10px;padding-top: 5px;padding-bottom: 5px;
}
.cntPadBlue{
background-color: #E7EBF6;padding: 13px 18px;
}
.boxProjHeadView{
color: #FFFFFF;background-color: #B5C6E7;padding-left: 10px;font-size: 15px;padding-top: 4px;padding-bottom: 3px;height: 26px;
}
.subHeaderNrm{
font-size: 13px;line-height: 20px;
}
.cntPadDesc{
padding: 10px 0px 13px 2px;
}
.cntPadYellow{
padding: 25px 68px 13px 18px;color: #FFFFFF;font-size: 12px;line-height: 20px;background-image: url(/gfx/design/qoutmarks.gif);background-repeat: no-repeat;background-position: right top;
}
.bgFactsDot{
background-image: url(/gfx/design/bgdotfacts.gif);background-repeat: repeat-x;
}
.bgFacts{
background-color: #E7EBF6;
}
.bgFactsD{
background-color: #D8E0F1;
}
.boxProjFactBig{
padding-top: 10px;padding-right: 18px;padding-bottom: 10px;padding-left: 18px;
}
.boxProjFactBig2{
padding-top: 10px;padding-right: 18px;padding-bottom: 3px;padding-left: 18px;
}
.cntImgFrame{
background-color: #DDD9CB;
}
.listMedarbejdeTop{
padding-top: 13px;padding-right: 18px;padding-bottom: 13px;padding-left: 18px;font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 13px;
}
.listLeftField{
background-color: #E7EBF6;padding-top: 13px;padding-right: 18px;padding-bottom: 13px;padding-left: 18px;font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 13px;
}
.emplTitle{
font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 12px;font-weight: bold;color: #324081;
}
.emplName{
font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 13px;font-weight: bold;
}
select{
font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 12px;background-image: none;background-color: transparent;padding: 3px;border: 1px solid #BAB49C;
}
textarea{
font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 12px;background-color: #FFFFFF;background-image: none;padding: 3px;border: 1px solid #BAB49C;
}
li{
list-style-type: square;
}
ul{
margin: 15px;padding: 0px;
}
hr{
color: #FFFFFF;height: 1px;
}
.rpersonfo{
overflow: hidden;width: 150px;
}
.mainFrame{
border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color: #324081;border-left-color: #324081;width: 982px;height: auto;border-top-width: 1px;border-bottom-width: 1px;border-top-style: solid;border-bottom-style: solid;border-top-color: #324081;border-bottom-color: #324081;
}
.listLeftFieldBot{
background-color: #E7EBF6;padding-top: 13px;padding-right: 18px;padding-bottom: 13px;padding-left: 18px;font-family: "Trebuchet MS", Tahoma, Verdana;font-size: 12px;
}
.mettestyle{
font-size:30px;font-family:Arial;color:#770000;
}
.tblTopMenu{
background-color: #FFFFFF;
}
.tdTopMenu{
padding-top: 5px;padding-right: 10px;padding-bottom: 5px;padding-left: 10px;background-color: #324081;border-right-width: 1px;border-right-style: solid;border-right-color: #FFFFFF;
}
.tdTopMenuOv{
padding-top: 5px;padding-right: 10px;padding-bottom: 5px;padding-left: 10px;background-color: #324081;border-right-width: 1px;border-right-style: solid;border-right-color: #FFFFFF;
}
.ybg{
/*
background-color: #ebe698;
*/
}
.topBoxBlue{
height: 145px;width: 750px;
/* background-color: #b2c2e3;background-image: url(/gfx/uploads/gfx/bgtopbox.gif);background-repeat: no-repeat;background-position: left top; */

}
.topImgB{
border: 7px solid #dee7f7;
}
.topBoxText{
font-size: 13px;color: #FFFFFF;line-height: 20px;
}
